App\Library\Amazon\Classes\Baby:
    xml_root_name: Baby
    properties:
        productType:
            expose: true
            access_type: public_method
            serialized_name: ProductType
            accessor:
                getter: getProductType
                setter: setProductType
            type: App\Library\Amazon\Classes\Baby\ProductTypeAType
